Support » Plugins » Help with error in plugin: Link-Library

  • Resolved Yannick Lefebvre

    (@jackdewey)


    I have recently upgraded an old plugin that I wrote many years ago to the 2.7 plugin API, including the use of filters and the creation of an admin page.

    Now, while the plugin works perfectly on my web host inside of my live installation of WordPress, one of my users is trying to install it on a test server that she has set up at home and is getting an error message

    Parse error: parse error, unexpected ‘}’ in C:\Ethereal Land\Website\mom\wp-content\plugins\link-library\link-library.php on line 434

    She gets this message as soon as she tries to activate the plugin.

    Could someone with a few minutes to spare try to download the plugin (http://wordpress.org/extend/plugins/link-library/) and see if you can activate it on your WordPress site? No need to try to create a page that uses it (unless you have a few more minutes to spare). Just knowing if it activates for you would greatly help.

    I have been going through the code, making sure that all of my braces are matched and cannot see why she would get this error.

    Thanks in advance,

    Yannick

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Help with error in plugin: Link-Library’ is closed to new replies.